### Method

# Tracker SparqlCursor is_bound

#### Declaration [src]

    gboolean
    tracker_sparql_cursor_is_bound (
      TrackerSparqlCursor* cursor,
      gint column
    )

#### Description [src]

Returns whether the given `column` has a bound value in the current row.

This may not be the case through e.g. the `OPTIONAL { }` SPARQL syntax.

#### Parameters

`column`

  Type: `gint`

  Column number to retrieve (first one is 0)

#### Return value

Type: `gboolean`

A `TRUE` or `FALSE`.